# Resources for parameter
# Project P/NovaStar5
#
# Folder pathnames
#folderRoot = /var/lib/tomcat/webapps
folderRoot = /tomcat
folderNovaStar5 = /NovaStar5
folderLocal = /local
folderSounds = /sounds
folderImages = /images
folderMarkers = /markers
folderStyles = /styles
folderTiles = /tiles
folderTemp = /temp
folderBin = /bin
folderCron = /etc/cron.d
folderRpt = /rpt
folderLst = /lst
folderTim = /tim
folderTpt = /tpt
folderXsl = /xsl
folderUsrNs = /usr/ns
################################################################################
#
# error messages for the english locale
#
errors.apply = {0} parameters saved.
errors.applyFailed = {0} parameters save failed.
errors.correct = Please correct the errors highlighted below.
errors.correctBottom = Please correct the errors highlighted above.
errors.copy = Please fill out the highlighted fields.
errors.deleteagain = Click Delete again to confirm.
errors.deletedenied = Delete request denied - {0}. 
errors.deleteFailed = {0} delete failed.
errors.overwrite = Click OK to overwrite record. 
errors.blank =
errors.string = {0}
errors.required = {0} is a required field.
errors.notdefined = {0} is not defined.
errors.notunique = {0} is already in use.
errors.length = {0} is limited to {1} characters.
errors.format = {0} format must be {1}.
errors.reset = {0} reset.
errors.notzero = {0} cannot be zero.
errors.sort = Sort {0}.
errors.willbeassigned = Will be assigned by system.
errors.add = Unable to add {0}.
errors.read = Unable to read {0}.
errors.delete = Unable to delete {0}.
errors.save = Unable to save {0}.
errors.startingtimebeforeendingtime = Starting time must be before ending time.
errors.warning = Warning: {0}

listdetails = {0} list details
listdetail = {0} list detail
#
# error html formatting
#
errors.header = <span class="error">
errors.footer = </span>
errors.prefix =
errors.suffix =
